CRYO_CATALOG

1108	"levier"
1111	"couteau"

2110	"arc de fer"
2160	"corde"
2270	"statuette"
2195	"grappin"
2196	"corde-grappin"
2198	"clé en fer "


3601	"clé rouillée"
3403	"fiole vide"
3404	"fiole d'acide"
3405	"planche avec cordes"
3406	"creuset"
3409	"pierre verte"
3410	"bouteille d'eau"
3420	"poudre verte"
3500	"planche"
3600	"tenailles"
3502	"planche longue"

5001 	"boîte"
5200 	"disque"
5015 	"boîte avec disque"
5002 	"triangle de verre"
5003 	"clé en acier"
5004 	"première partie clé de l'arche"


7001	"bandeau en or"
7002	"éclat de cristal"
7003	"morceau de cristal"
7004	"rose écarlate"
7007  "masque d'or et d'argent"
7008  "bâillon d'argent"
7009  "pierre de lune"
7010  "seconde partie clé de l'arche"

8004  "première partie clé de l'arche"
8005  "seconde partie clé de l'arche"
8006  "clé de l'arche"
8900	"cristal poli"
8901	"sable de l'Entre-deux mondes"

9101  "bateau miniature"
9102  "pierre de lune"

10104   "sable de l'Entre-deux mondes"

